function OnWarpEnter() 
	SetMarker("cs\\Warp_0068.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0049.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0066.wp" , 0 , 0) 

	if ETAT_DAY == "D3" then 
		if DEAD_GUARD_PASSAGE_0072_D3 then
			if DEAD_GUARD_COVERED then
				StartAnimationPart("hic1",3,4,-1,false)
			else
				AnimationSetToStart("hic1",false)
			end
			if PHILIP_DEAD_GUARD_0072_D3 then
				StartAnimationPart("hhc1",0,20,-1,false)
			end
		end	
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0068.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0049.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0066.wp" then 
		ChangeWarp(objectName)
	end
end
